/*#specialoffers-dropdown, #aboutus-dropdown, #vendors-dropdown, #contact-dropdown{
	display:none;
	position:absolute;
	z-index:100;
	border-top:0;
	text-align:left;
	top:31px;
	overflow:hidden;
	opacity:1;
	zoom:1;
}
*/
#navigation-container
{
	clear:both;
	position:relative;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	z-index:101;
	border-radius:5px;
	display:table;
	/*height:33px;*/
}
	#navigation-container > ul.navigation-row
	{
		display:table-row;
		width:1000px;
	}
		#navigation-container > ul.navigation-row > li
		{
			display:table-cell;
			box-sizing: border-box;
			position:relative;
			background-position: 0px 74px;
			background-color:white;
			padding:0px;
			/*margin-bottom:-1px;*/
			/*height:26px;*/
			z-index:150;
			
			-webkit-background-clip: padding-box; 
			-moz-background-clip:    padding; 
			background-clip:         padding-box;
		}
			#navigation-container > ul.navigation-row > li:first-of-type
			{
				border-radius: 5px 0px 0px 5px;
			}
			#navigation-container > ul.navigation-row > li:first-of-type:last-of-type
			{
				border-radius: 0px 5px 5px 0px;
			}
			#navigation-container > ul.navigation-row > li:hover > a
			{
				background-position: 0px 35px !important;
				border-radius: 0px;
			}
			#navigation-container > ul.navigation-row > li:hover > .dropdown-container,
			#navigation-container > ul.navigation-row > li > .dropdown-container:hover
			{
				display:block;
			}
			#blog:hover
			{
				background-position: 0px 35px !important;
			}
		#navigation-container > ul.navigation-row > li > a
		{
			color:white;
			text-align:center;
			text-shadow:0px -1px #404143;
			padding:8px 0px 7px;
			/*background-color: #6b6c6e;*/
			
			display:block;
			text-decoration:none;
			font-family:arial,serif;
			font-size:12px;
			position:relative;
			z-index:151;
		}
		 #search-li{
			padding:0px 5px 0px 10px !important;
			
			padding-top:4px;
			-webkit-border-radius: 0 5px 5px 0;
			border-radius: 0 5px 5px 0;
			border-right:0;
			min-width:350px;
			width:395px;
		}
		#allproducts{
			-webkit-border-radius: 5px 0 0 5px;
			border-radius: 5px 0 0 5px;
		}

.nav-footer
{
	background-color: transparent;
}
div.nav-top-right-wrapper{
	text-align:center;
	font-size:13px;
	font-family: arial;
	position: absolute;
	right: 0;
	top: 25px;	
}
div.nav-top-right-wrapper ul li{
	float:right;
	font-size:13px;
}
div.nav-top-right-wrapper ul li a{
	color:#000;
}
div.navPhoneNumber{
	float:right;
	margin:11px 5px 5px 30px;
}
div.navPhoneNumber em{
	font-style:normal;
	font-weight:bold;
}
.login-divider{
	float:right;
	height:14px;
	width:1px;
	margin:0px 10px;
	margin-top:2px;
	border-right:1px solid #c7c7c7;
}
#user-logged-in{
	padding:0;
	font-family:arial;
	position:absolute;
	right:0;
	top:30px;
}
#userName-container, #userPassword-container{
	position:relative;
	float:right;
	margin-top:2px;
}
#userPassword-container{
	margin-left:3px;
}
#usernameSpan, #passwordSpan{
	position:absolute;
	font-family:arial;
	top:0;
	left:0;
	font-size:11px;
	padding-left:6px;
	color:gray;
	line-height:22px;
}
#usernameVal, #passwordVal{
	padding:3px;
	font-size:11px;	
	width:130px;
	border:1px solid #A8A8A8;
	height:14px;
}
#usernameVal{
	margin-right:4px;
}
#passwordVal{
	margin-right:3px;
}
.login-register-button, .login-register-button:visited, .login-register-button:hover{
	color:white;
	text-align: center;
	padding:5px 0px;
	font-size: 12px;
	float:right;
	font-family: "HelveticaNeue-Bold", "HelveticaNeue", Helvetica, Arial, Sans-serif;
	font-weight: bold;
	color: white;
	text-decoration: none;
	white-space: nowrap;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3);	
}
.login-button{
	margin-left:7px;
	float:right;
}
.login-with-lock{
	background-position:44px -30px;
	cursor:pointer;
	width:13px;
	height:12px;
	display:inline-block;
	*position:relative;
	*top:-3px;
}
.signup-with-lock{
	background-position:13px -30px;
	cursor:pointer;
	width:13px;
	height:12px;
	display:inline-block;
	*position:relative;
	*top:-3px;
}
div.top-menu{
	background-image: url('/media/shared/common/backgrounds/headerbackground.png');
	background:-webkit-gradient(linear, left top, left bottom, from(#eef0ef), to(#FFFFFF));
	background: -moz-linear-gradient(top, #eef0ef, #FFFFFF );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#eef0ef, endColorStr=#FFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#eef0ef, endColorstr=#FFFFFF)";	
	background-repeat:repeat-x;
	background-position:top;
	color:#000;
}
div.top-menu:after {
  content: "";
  display: table;
  clear: both;
}
div.top-menu-inner{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index:300;
}
.dropdown-arrow{
	float:right;
	width:12px;
	height:8px;
	background-position:-229px 236px;
}
.dropdown-arrow-white{
	display:inline-block;
	width:12px;
	height:8px;
	background-position:-489px 236px;	
}
/*.navigationLevel{
	-webkit-border-radius: 5px 5px 5px 5px;	
	-moz-border-radius: 5px 5px 5px 5px;	
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius:5px;
}
.navigationLevelNoRightCorner{
	-webkit-border-radius: 5px 5px 5px 5px;	
	-moz-border-radius: 5px 5px 5px 5px;	
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius:5px;
	-webkit-border-bottom-right-radius: 0px;	
	-moz-border-bottom-right-radius: 0px;	
	border-bottom-right-radius: 0px;	
}
.navigationLevelNoLeftCorner{
	-webkit-border-radius: 5px 5px 5px 5px;	
	-moz-border-radius: 5px 5px 5px 5px;	
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius:5px;
	-webkit-border-bottom-left-radius: 0px;	
	-moz-border-bottom-left-radius: 0px;	
	border-bottom-left-radius: 0px;	*/
}
/*#navigationLevel{
	width:998px;	
	position:relative;
	height:31px;
	text-align:center;
	padding:0;
	margin:0;
	background:#414143;
	background:url(/media/others/net32/homepage/nav-footer.png);
	background-position:0px 74px;	
	clear:left;
	list-style:none;
	color:white;
	border:1px solid #414042;
}*/
/*#navigationLevel li{
	float:left;	
	position:relative;
	margin:0;
	padding:0;
	border-right:1px solid #96959a;
	border-left:1px solid #656668;*/
}
/*#navigationLevel a.nav-link{
	position:relative;
	color:white;
	text-align:center;
	text-shadow:0px -1px #404143;
	padding:8px 0px;
	background-color: #6b6c6e;
	background-position: 0px 74px;	
	display:block;
	text-decoration:none;
	font-family:arial,serif;
	font-size:12px;
}*/
/*#navigationLevel a.nav-link em{
	font-style:normal;
}
#navigationLevel a.nav-link-hover{
	background-position:0px 35px;	
}
#navigationLevel a.blog-link:hover{
	background-position:0px 35px;
}
*/
#specialoffers-dropdown, #aboutus-dropdown, #vendors-dropdown, #contact-dropdown{
	display:none;
	position:absolute;
	z-index:100;
	border-top:0;
	text-align:left;
	top:31px;
	left:-8px;
	overflow:hidden;
	opacity:1;
	zoom:1;
}
div#myaccount-table-wrapper{
	padding: 3px 2px 5px 13px;
}
#cart-table-wrapper{
 padding: 3px 2px 5px 2px;
}
table#myaccount{
	cursor: pointer;
	height:25px;
}
#myaccount td{
	font-size:13px;
	cursor:pointer;
	z-index:101;
	position:relative;
	vertical-align:bottom;
}
.navigation-button-cart td, .navigation-button-cart-hover td{
	vertical-align: bottom;
}
#myaccount-inner{
	padding-bottom:1px;
}
.salutationWrapper #myaccount-arrow{
	width:11px;
	height:6px;
	margin:0px 2px 5px 2px;
	background-position:-110px -179px;
}
.salutationWrapper:hover #myaccount-arrow{
	width:11px;
	height:6px;
	margin:0px 2px 5px 2px;
	background-position:-110px -199px;
}
.salutationWrapper:hover #myaccount-dropdown
{
	display:block;
}

#myaccount-arrow2{
	width:13px;
	height:8px;
	margin:0px 3px 0px 3px;
	background-position:-109px -198px;
}
.cart-wrapper #down-arrow{
	width:11px;
	height:6px;
	margin:0px 2px 5px 2px;
	background-position:-110px -179px;
}
.cart-wrapper-hover #down-arrow{
	width:11px;
	height:6px;
	margin:0px 2px 5px 2px;
	background-position:-110px -199px;
}
.myaccount-hover{
float:right;
}
.myaccount-hover #myaccount-arrow{
	background-position:-109px -198px;
}
.myaccount-hover #myaccount-inner{
	padding:5px 0px 6px 8px;
}
#myaccount-dropdown{
	display:none;
	position:absolute;
	z-index:100;
	border-top:0;
	text-align:left;
	left:-1px;
	/*width:200px;*/
	top:29px;
	overflow:hidden;
	/*margin-top:-8px !important;*/
}
#myaccount-dropdown > .dropdown-body
{
	border-top:1px solid #000;
	position:relative;;
	border-radius:2px 2px 5px 5px;
}
.myaccount-new{
	color:#ff6640;
	font-weight:bold;
	font-style:italic;
	font-size:12px;
}
.myaccount-nowrap{
	white-space:nowrap;
}
.dropdown-top{
	width:100%;
	height:1px;
	background:#414042;
}


/*#navigationLevel #allproducts{

border-left:0;
}
#navigationLevel #allproducts a.nav-link{
border-top-left-radius:4px;	
border-bottom-left-radius:4px;
}*/
#allproducts{
min-width:129px;	
}
#specialoffers{
min-width:100px
}
#vendors{
min-width:98px;
}
#aboutus{
min-width:102px;
}
#blog{
min-width:77px;
}
#contact{
min-width:94px;
}
a.signIn{
	float:right;
	color:#000 !important;
	margin:11px 5px 5px 15px;
}
/*#navigationLevel #search-li{
	padding:0px 50px;
	overflow:hidden;
	height:27px;
	background-position: 0px 74px;	
	padding-top:4px;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	border-right:0;
	width:286px;
}*/
#cart-wrapper{
	float:right;
	margin-left:15px;		
	height:32px;
}
#cart-wrapper:hover > #cart-dropdown
{
	display:block;
}
.cart-wrapper{
	height:32px;
}
#userDataDiv > #cart-wrapper:hover{
/*margin-left:30px;*/
color: white;
position: relative;
zoom: 1;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
background: url(/media/dental/common/homepage/toplinksgradienthighlighted.png);
background-repeat: repeat-x;
}
.cart-wrapper #navigation-cart{
	background:url(/media/dental/common/homepage/cart1.png) no-repeat;
	height:25px;
	width:27px;
	position:relative;
	margin:0 5px 0px 5px;
}
#userDataDiv > #cart-wrapper:hover #navigation-cart{
	background: url(/media/dental/common/homepage/nav-footer.png);
	height: 25px;
	width: 27px;
	position: relative;
	margin: 0 5px 0px 5px;
	background-position: 29px 2px;
}
.salutationWrapper{
position:relative;z-index:102;float:right;	
zoom: 1;
/*margin-top:2px;*/
margin-left:15px;
height:32px;
float:right;
}
.salutationWrapper:hover{
margin-left:15px;
color: white;
position: relative;
zoom: 1;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
background: url(/media/shared/common/backgrounds/toplinksgradienthighlighted.png);
background-repeat: repeat-x;
float: right;
/*margin-top:2px;*/
height:32px;
}

#allproducts-dropdown{
	/*display:block !important;*/
	/*width:922px;*/
}

.dropdown-container
{
	/*box-sizing: border-box; */
	display:none;
	position:absolute;
	z-index:100;
	border-top:0;
	text-align:left;
	top:28px;
	/*width:922px;*/
	/*min-width:175px;*/
	overflow:hidden;
	opacity:1;
	zoom:1;
	padding-right:10px;
	margin-bottom:-2px;
	margin-top:2px;
	margin-left:-5px;
	/*For IE <8 */
	/*filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;*/
}

.dropdown-container .allproducts-dropdown-body, .dropdown-container .dropdown-body{
	box-sizing: border-box;   
	background:white;
	/*background-color:#fc0;*/
	color:#333;
	font-family:arial;
	font-size:12px;
	line-height:23px;
	cursor:default;	
	width:100%;
	margin:5px;
	margin-top:0px;
	/*position: relative;  This protects the inner element from being blurred */
	padding: 7px 10px 10px 10px;
	box-shadow: 0 0 5px 1px rgba(0,0,0,.3);
	border-radius: 2px 2px 6px 6px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}


#allproducts-dropdown-table td
{
	vertical-align: top;
	/*min-width:200px;*/
}
#allproducts-dropdown-table td ul li a
{
	white-space: nowrap;
}
.allproducts-dropdown-body
{
	min-width:922px;
}
.allproducts-dropdown-body a, .allproducts-dropdown-body a:visited{
	color:#333;

}
.allproducts-dropdown-body a:hover{
	text-decoration:underline;
	color:#E47911;
}
.dropdown-body a, .dropdown-body a:visited
{
	display:block;
	color:#333;
	padding:0px;
	font-size:12px;
	font-family:arial, sans-serif;
	white-space: nowrap;
}
#myaccount-dropdown a:hover, #contact-dropdown a:hover, #specialoffers-dropdown a:hover, #aboutus-dropdown a:hover, #myaccount-dropdown a:hover, #vendors-dropdown a:hover{
	color:#E47911;
	text-decoration:underline;
}
.header-homepage{
	font: italic 20px georgia, "Times New Roman", Times, serif;
	background:none;
	margin:0;
	padding:0;	
}
a.linkHover, a.linkHover:hover, a.linkHover:visited{
	color:#D91B5C!important;
	text-decoration:none;
}
a.CartLinkHover, CartLinkHover:hover, a.CartLinkHover:visited{
	color:#E47911!important;
	text-decoration:underline;
}

#cart-dropdown{
	box-sizing: border-box;
	display:none;
	position:absolute;
	z-index:200;
	text-align:left;
	line-height:18px;
	width:261px;
	color:#333;
	font-family:arial;
	font-size:12px;
	right:-5px;
	top:32px;
	overflow:hidden;
	
}
.cart-dropdown-body
{
	background:white;
	color:#333;
	
	font-family:arial;
	font-size:12px;
	line-height:13px;
	cursor:default;
	margin:5px;
	padding: 10px;
	margin-top:0px;
	border-radius:1px 2px 5px 5px;
	border-top:1px solid #000;
	position:relative;

	/*box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);*/
	box-shadow: 0 0 5px 2px rgba(0,0,0,.3);
}
#shopping-cart-dropdown-table, #myaccount-dropdown-table{
	width:100%;
}
#shopping-cart-dropdown-table td{
	padding-bottom:10px;
	height:50px;
	font-size:11px;
	cursor:pointer;
}
/* product dropdown */
#allproducts-dropdown-table{
	width:100%;
}
.allproducts-dropdown-body table td a{
	font-size:12px;
	line-height:25px;
}
#cartALink{
	display:block;
	min-width:1px;
	position:relative;
	padding-bottom:1px;
}
.cart-items{
	float:right;
	margin-left:5px;
}
#cart-dropdownarrow{
	background-position:-489px 235px;
	height:5px;
	width:12px;
	display:inline-block;
	margin-bottom:2px;
	padding-right:5px;
	position:relative;
	top:-3px;
	opacity:.5;
}
.navigation-button-cart{
	cursor:pointer;
	height:25px;
}
#cart-dropdown-table{
	width:100%;
}	
	
/* Navigation Shadows */
/*.nav-shadow{
	background-image:url(/media/others/net32/homepage/shadows.png);
	cursor:default;
}
.nav-shadow-top-bottom{
	background-image:url(/media/others/net32/homepage/shadows-1.png);	
	cursor:default;
}
.nav-shadow-top-left{
	width:45px;
	height:18px;
	background-repeat: no-repeat;
	background-position:0 -2px;
}
.nav-small-shadow-top-left{
	width:20px;
	height:10px;
	background-repeat: no-repeat;
	background-position:-23px -87px;
}
.nav-shadow-top-right{
	width:45px;
	height:18px;
	background-repeat: no-repeat;
	background-position:-45px -2px;
}
.nav-small-shadow-top-right{
	width:20px;
	height:10px;
	background-repeat: no-repeat;
	background-position:-46px -87px;
}
.nav-shadow-top{
	height:18px;
	background-position:0 -22px;
	background-repeat: repeat-x;
}
.nav-small-shadow-top{
	height:10px;
	background-position:0 -22px;
	background-repeat: repeat-x;
}
.nav-shadow-left{
	width:45px;
	background-position: -90px 0;
	background-repeat: repeat-y;
}
.nav-small-shadow-left{
	width:20px;
	background-position: -293px 0;
	background-repeat: repeat-y;
}
.nav-shadow-right{
	width:45px;
	background-position: -135px 0;
	background-repeat: repeat-y;
}
.nav-small-shadow-right{
	width:20px;
	background-position: -316px 0;
	background-repeat: repeat-y;
}
.nav-shadow-bottom{
	height:44px;
	background-position:0 -41px;
	background-repeat: repeat-x;	
}
.nav-small-shadow-bottom{
	height:14px;
	background-position:0 -132px;
	background-repeat: repeat-x;	
}
.nav-shadow-bottom-left{
	width:45px;
	height:44px;
	background-position:0 -1px;
	background-repeat: no-repeat;
}
.nav-small-shadow-bottom-left{
	width:20px;
	height:14px;
	background-position:-203px -7px;
	background-repeat: no-repeat;
}
.nav-shadow-bottom-right{
	width:45px;
	height:44px;
	background-position:-45px -1px;
	background-repeat: no-repeat;
}
.nav-small-shadow-bottom-right{
	width:20px;
	height:14px;
	background-position:-226px -7px;
	background-repeat: no-repeat;
}*/

#phone-icon3{
	width:10px;
	height:13px;
	background-position:-279px -49px;
	float:right;
	position:relative;
	top:1px;
	padding-right:3px;
	background-repeat:no-repeat;
}
#chat-icon3{
	width:12px;
	height:14px;
	background-position: -273px -69px;
	float:right;
	padding-right:7px;
	margin-left:15px;
	position:relative;
}
div.emailSignup{
	position:absolute;
	bottom:10px;
	right:0px;	
}
div.emailSignup a{
	color:#000;
	font-size:13px;
}
input#emailSignupInput{
	height: 16px;
	border-radius: 2px;
	width: 200px;
	font-size: 13px;
	border: solid 1px #BCBCBC;
	box-shadow: 0 2px 6px #ECECEC inset;
	padding: 2px;
	padding-left: 5px;
	margin: 0;
	line-height:16px;
	font-family: arial;	
	margin-right:5px;
}
